/* Resets defualt browser settings
	reset.css */
	
:focus { outline:0; }
a:active { outline:none; }

/* Page Style */
#container {
	width:960px;
	margin:8px auto 0;
	position:relative;
	height:400px;
}

/* Slideshow style */

#slides {
	position:absolute;
	z-index:100;
	width:100%; 
}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	width:100%;
	height:365px;
	overflow:hidden;
	position:relative;
	display:none;}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	width:957px;
	margin:0;
	height:359px;
	display:block;
	border:1px solid #fff}
	
.slide1 { background: url(../img/dh-wacova-01.jpg) 0 0 no-repeat; }
.slide3 { background:url(../img/dh-wacova-02.jpg) 0 0 no-repeat; }
.slide2 { background:url(../img/dh-wacova-03.jpg) 0 0 no-repeat; }

.slide h2 {font-size:150%;color:#fff; width:350px; display:block; margin:130px 0 10px 540px; background:url(../img/transparencia.png) left top repeat; text-transform:none; padding:20px 40px}
.slide h2 strong { display:block; font-size:180%}
/* Type and anchors */

#slides .link {
	display:block;
	margin-top:10px;
	font-weight:800;
}
/* Pagination */

.pagination {
	position:absolute;
	top:370px;
	left:47%;
	width:100px;
	z-index:10;
}

.pagination li {
	float:left;
	margin:0 3px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:10px;
	height:0;
	padding-top:10px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a { background-position:0 -10px}